@charset "utf-8";
/* CSS Document */
.display-tablet{ display:inherit !important;}
body{ margin:0px; background-color: #192412;}
/*********************************** MENU PRINCIPAL  ****************************************/
.logo{  width:15%; height:auto; float:left; padding:1% 10% 1% 0%;}
.datos_y_menu{  width:75%; height:auto; float:left;}
.datos_pag{  width:100%; height:auto; float:left;  padding:1% 0%;}
#menu_botones{ width:100%; height:auto; float:left; border-top:#536452 1px solid; }
#botones{ width:100%; height:auto; float:left;}	
nav{ right:0; background:#192412;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer; padding:2% 0%;}
.menu_tablet_girar {
	font-family: normal;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
.cinoredes{ width:auto; height:auto; float:right; margin:0% 0.5%}
.esloganness{ width:100%; height:auto; float:left; padding:20 0% 0% 0%; position:absolute; z-index:1000;}
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:40px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:5%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#01d59c; padding:15%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*********************************** BARRA CELULARES******************************************/
.barra_baja{ width:100%; height:auto; float:left; position: fixed; z-index: 10000000; padding:1% 0%; bottom:0%; background:#bf1e2d; border-top:#6f141c 1px solid;}
.ico_barr{ width:49%; height:auto; float:left; border-left:#6f141c 1px solid;}
.Texto_barra {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
}
/*********************************** NOSOTROS  *********************************************/
.ico_ini{ width:33%; height:auto; float:left; margin-bottom:1%;}
.cont_8{ width:17%; height:auto; float:left; margin-right:5%;}
.cont_9{ width:78%; height:auto; float:left;}
.marcas_caja_logos{ width:21%; height:auto; float:left; margin: 1% 2%; }
/*********************************** BOTON VER MAS  *****************************************/
.caja_productos{ width:100%; height:auto; float:left; margin-bottom:5%;}
.por_caja{ width:30%; height:auto; float:left; background:#e9e9e9; padding:1%; margin:0% 1% 1% 0%;}
.por_img{ width:100%; height:auto; float:left; margin-bottom:5%;}
.por_tex{ width:100%; height:auto; float:left; margin-bottom:4%;}
#botonvermas{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1400px;}
#botonvermas li { display:inline; }
#botonvermas li a {  
	font-family: normal;
	font-size: 20px;
	color: #182312;
	text-decoration: none;	
	width:100%;
	padding:3% 0%;
	float:left;
	background:#8ca789;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	}
#botonvermas li a:hover{
	font-family: normal;
	font-size: 20px;
	color: #8ca789;
	text-decoration: none;	
	width:100%;
	padding:3% 0%;
	float:left;
	background:#182312;
	 }	
/*********************************** DETALLES  **************************************************/
.caja_detalles{ width:100%; height:auto; float:left; }
.fotoDetalles{ width:35%; height:auto; float:left; margin-right:1%; padding:1%; background:#e9e9e9;}
.desDetalles{ width:60%; height:auto; float:left; padding:1%; background:#e9e9e9;}
/*********************************** NOTICIAS  **************************************************/
.cajaNoticias{ width:49%; height:auto; float:left; margin:0% 1% 2% 0%; }
/*********************************** PUNTOS DE VENTAS  **************************************************/
.cajaPuntos{ width:100%; height:auto; float:left; }
.cajaVentas{ width:90%; height:auto; float:left; margin:0% 0% 1% 0%; background:#e5e5e5; padding:5%; }
.TituloPuntosDeVenta{ width:100%; height:auto; float:left; padding:1%; margin-bottom:2%; background:#8ca789; }
/*********************************** PIE  **********************************************************************/
.pie_9{ width:100%; height:auto; float:left; margin-bottom:2%;}
.pie_10{ width:100%; height:auto; float:left; margin-bottom:3%;}
.pie_11{ width:100%; height:auto; float:left; }
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** TIPOGRAFIAS  *****************************************/
.Titulo_blanco {
	font-family: titulo;
	font-size: 30px;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
}
.SubTitulo_blanco {
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
}
.Texto_blanco {
	font-family: light;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 28px;
}
.Texto {
	font-family: cursiva;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height: 23px;
}
.Titulo {
	font-family: titulo;
	font-size: 30px;
	color: #000;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 20px;
	color: #000;
	text-decoration: none;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 18px;
	color: #182111;
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 27px;
}